/* Hoja de estilos para piopiojuegos.es. */

@font-face {
	font-family: "Bebas Neue";
	src: url('BebasNeue.otf');
}

/* Estilos generales. */
* {
	color: black;
	background: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-decoration: none;
}

/* Cabeceras. */
header {
  margin: 20px auto;
  width: 800px;
}
header p {
	text-align: center;
}
header nav {
	margin: 0px;
	min-width: 640px;
	padding: 0px;
}
header nav * {
	background: black;
	color: white;
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-align: center;
	text-decoration: none;
}
header nav ul {
	height: 24px;
	padding: 0px 25px 0px 25px;
}
header nav ul li {
	float: left;
	list-style: none;
	margin-right: 15px;
	padding: 1px;
	text-align: center;
}
header nav ul li a {
	background: black;
	color: white;
}
header nav ul li a:hover {
	background: white;
	color: black;
}

/* Contenido */

main {
	background: url("../imagenes/fondo.png");
	margin: 0 auto;
	width: 800px;
}
main * {
	background: none;
}
section {
        clear: both;
}
h1, h2 {
	color: white;
	background: black;
	font-weight: bolder;
	text-transform: uppercase;
	padding: 5px 0px 0px 10px;
}
h1 {
	border-width: 4px;
	clear: both;
	font-family: "Bebas Neue", Arial, sans-serif;
	font-size: 32px;
	margin: 25px 0px 10px 0px;
}
h2 {
	border-width: 2px;
	font-size: 20px;
	margin: 25px 0px 5px 0px;
}
nav {
  clear: both;
}
p {
	margin: 0px 0px 10px 0px;
	text-align: justify;
}

.error {
  background: red;
  color: white;
  font-weight: bold;
}

section ul, section ol {
	margin-left: 10px;
}
li {
	margin: 0px 0px 10px 20px;
	text-align: justify;
}
a {
	color: white;
	background: black;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: black;
	background: white;
}
a:visited {
	font-weight: normal;
}

figure {
  float: left;
  background: none;
  margin: 10px;
}
img {
	background: none;
	margin: 0;
	padding: 0;
}
img.pantallazo {
	width: 375px;
}
kbd, code, pre {
     font-family: monospace;
}
strong, b {
	font-weight: bold;
}
em, i {
  font-style: italic;
}

a.banner {
	background: none;
}

dl dt {
	font-weight: bolder;
}
dl dd {
	margin-left: 25px;
}

/* Botones de descarga. */
.botones_descarga {
  text-align: right;
}

/* Formularios. */
label {
      font-family: "Bebas Neue", Arial, sans-serif;
      font-weight: bold;
}
input, textarea {
      border: 0.1em solid black;
}
input[type="button"], input[type="reset"], input[type="submit"] {
  background: black;
  border: 1px solid black;
  color: white;
  cursor: pointer;
  font-family: "Bebas Neue", Arial, sans-serif;
  font-size: 1em;
  padding: 0.2em;
}
  input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"],
  input:active[type="button"], input:active[type="reset"], input:active[type="submit"] {
    background: white;
    color: black;
  }



/* Tablas */

table {
	border-color: black;
	border-style: solid;
	border-width: 2px;
	margin-bottom: 5px;
	width: 100%;
}

table tr th {
	background: black;
	border-style: none;
	color: white;
	font-weight: bolder;
	padding: 1px;
}

table tr td {
	border-color: black;
	border-style: solid;
	border-width: 1px;
	padding: 1px;
}

table tr td.descripcion {
	border-style: none;
	padding: 1px;
}

/* Pies */
footer {
	margin: 20px auto;
	width: 800px;
}
footer, footer * {
	background: black;
	color: white;
	clear: both;
	font-family: "Bebas Neue", Arial, sans-serif;
}
footer p {
	margin: 0px 0px 10px 0px;
	text-align: justify;
	text-indent: 50px;
}

